<resources>
    <string name="app_name">Onlinemeteo</string>
	
	
    <string name="settings">Nastavení</string>
	
	<string name="settings_apiurl">API URL: </string>
	<string name="settings_stalist">Seznam meteostanic pro zobrazení v aplikaci: </string>
	<string name="settings_update">Aktualizovat</string>
	<string name="settings_appwidget_stalist">Seznam meteostanic pro zobrazení na widgetu: </string>
	<string name="settings_appwidget_update">Aktualizovat</string>
	<string name="settings_save">Uložit nastavení</string>
	
	
	<string name="about_app">O aplikaci</string>
	
	<string name="about_app_text">Tato aplikace vznikla v rámci bakalářské práce „Systém meteorologických stanic“. </string>
	<string name="about_app_cr">Jan Čada, 2022</string>

	<string name="widget_name">Onlinemeteo Widget</string>
	<string name="widget_title">Onlinemeteo</string>
	<string name="widget_updating">Aktualizuji data...</string>
	<string name="widget_nodata">Nelze se spojit se serverem. </string>
	
</resources>
